<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Io-qq-ebx.title</key>
	<string>将所有窗口移到最前面</string>
	<key>3nh-TQ-rHI.title</key>
	<string>Generate Live Report</string>
	<key>4v9-PD-Hdc.title</key>
	<string>视图</string>
	<key>5pd-R8-zPz.title</key>
	<string>重写</string>
	<key>6h7-vR-ZyF.title</key>
	<string>窗口</string>
	<key>7fU-XN-427.title</key>
	<string>粘贴</string>
	<key>8zx-D1-fPp.title</key>
	<string>spindump</string>
	<key>AMe-AQ-r0B.title</key>
	<string>编辑</string>
	<key>CVB-1V-Tn5.title</key>
	<string>最小化</string>
	<key>EQA-3W-1Y1.title</key>
	<string>在线手册</string>
	<key>Ewd-oH-qbV.title</key>
	<string>代理</string>
	<key>FJD-4y-igd.title</key>
	<string>notify</string>
	<key>Gxt-zA-sTu.title</key>
	<string>配置文件符号</string>
	<key>HZu-EW-saM.title</key>
	<string>Log Level</string>
	<key>K0y-ga-HeY.title</key>
	<string>主菜单</string>
	<key>L3s-vs-sbq.title</key>
	<string>重做</string>
	<key>LyH-OQ-0iX.title</key>
	<string>视图</string>
	<key>MnL-7o-hYC.title</key>
	<string>trace</string>
	<key>N00-gM-3h7.title</key>
	<string>检查更新…</string>
	<key>OtQ-I0-RpT.title</key>
	<string>info</string>
	<key>Pk0-En-wEN.title</key>
	<string>放大</string>
	<key>QIP-UE-t9i.title</key>
	<string>规则</string>
	<key>QKU-2M-xSM.title</key>
	<string>服务</string>
	<key>R76-HV-oGz.title</key>
	<string>Surge</string>
	<key>SSw-97-aOf.title</key>
	<string>活动</string>
	<key>TyR-f1-mQW.title</key>
	<string>代理诊断</string>
	<key>V12-Ay-RnO.title</key>
	<string>Log Level</string>
	<key>W5B-T2-0tG.title</key>
	<string>删除</string>
	<key>X1f-E7-dwi.title</key>
	<string>文件</string>
	<key>XE1-pX-txq.title</key>
	<string>窗口</string>
	<key>XYr-E7-NHN.title</key>
	<string>Dump Memory Report</string>
	<key>YhE-Jo-BUG.title</key>
	<string>关闭</string>
	<key>aEz-Eh-5CD.title</key>
	<string>关于 Surge</string>
	<key>buO-B0-JVk.title</key>
	<string>Surge</string>
	<key>cUY-it-7ig.title</key>
	<string>知识库</string>
	<key>dh7-dT-sLj.title</key>
	<string>设备</string>
	<key>eFt-nB-rvU.title</key>
	<string>Create Diagnostic Report</string>
	<key>eWv-Lm-Zq2.title</key>
	<string>帮助</string>
	<key>eXn-Pj-Kqw.title</key>
	<string>服务</string>
	<key>efs-yb-ZPa.title</key>
	<string>捕获</string>
	<key>fDZ-ed-098.title</key>
	<string>撤销</string>
	<key>gGz-jX-OpO.title</key>
	<string>帮助</string>
	<key>hqb-ma-ubC.title</key>
	<string>全选</string>
	<key>huG-8j-j5i.title</key>
	<string>策略</string>
	<key>hxb-MX-LcB.title</key>
	<string>verbose</string>
	<key>i6f-Wl-HEt.title</key>
	<string>上传诊断报告…</string>
	<key>kDj-dT-Aoa.title</key>
	<string>warning</string>
	<key>l3L-ac-9Df.title</key>
	<string>隐藏其他窗口</string>
	<key>lFK-Z7-6eQ.title</key>
	<string>解密</string>
	<key>lfR-9F-vOL.title</key>
	<string>脚本编辑器</string>
	<key>lrd-MZ-CAL.title</key>
	<string>退出 Surge</string>
	<key>nWj-cQ-Ama.title</key>
	<string>高级代理测速工具</string>
	<key>nY3-OX-VOg.title</key>
	<string>进程</string>
	<key>oMR-zy-Hzj.title</key>
	<string>设置</string>
	<key>rAH-va-oU9.title</key>
	<string>网站</string>
	<key>t8J-T7-T6N.title</key>
	<string>隐藏</string>
	<key>uVf-jQ-nlR.title</key>
	<string>更新日志</string>
	<key>vaf-YR-hEf.title</key>
	<string>Dump Active Connections</string>
	<key>wE4-Ee-SwL.title</key>
	<string>剪切</string>
	<key>wm1-A5-Emz.title</key>
	<string>启动 Dashboard</string>
	<key>xcd-5h-ed3.title</key>
	<string>复制</string>
	<key>xme-qy-Ote.title</key>
	<string>授权管理</string>
	<key>y5d-wa-XJv.title</key>
	<string>编辑</string>
	<key>yac-uy-v2c.title</key>
	<string>显示全部</string>
	<key>zI9-Jo-oCl.title</key>
	<string>设置向导</string>
	<key>zSP-Vw-dYO.title</key>
	<string>文件</string>
</dict>
</plist>
